@font-face {
  font-family: "iconfont"; /* Project id 5039788 */
  src: url('//at.alicdn.com/t/c/font_5039788_mg3nei5un4a.woff2?t=1770127587598') format('woff2'),
       url('//at.alicdn.com/t/c/font_5039788_mg3nei5un4a.woff?t=1770127587598') format('woff'),
       url('//at.alicdn.com/t/c/font_5039788_mg3nei5un4a.ttf?t=1770127587598') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-jubao:before {
  content: "\e661";
}

.icon-sousuo1:before {
  content: "\e602";
}

.icon-sousuo:before {
  content: "\e61f";
}

.icon-gongzuotai:before {
  content: "\e678";
}

.icon-pingtaiguanli1:before {
  content: "\e610";
}

.icon-houtaiguanli:before {
  content: "\e62d";
}

.icon-yijianfankui:before {
  content: "\e662";
}

.icon-tongzhi:before {
  content: "\e816";
}

.icon-tongzhiguanli:before {
  content: "\e60e";
}

.icon-huiyuandengji:before {
  content: "\e635";
}

.icon-tixianguanli1:before {
  content: "\e601";
}

.icon-cuo:before {
  content: "\e63d";
}

.icon-switch-off:before {
  content: "\e64a";
}

.icon-dingdan1:before {
  content: "\e897";
}

.icon-arrow-right:before {
  content: "\e6e5";
}

.icon-form-radio-off:before {
  content: "\e694";
}

.icon-mendian:before {
  content: "\e60a";
}

.icon-shanchu1:before {
  content: "\e674";
}

.icon-arrow-left:before {
  content: "\e615";
}

.icon-arrowleft:before {
  content: "\e7ee";
}

.icon-shouqi:before {
  content: "\e657";
}

.icon-more-col:before {
  content: "\e613";
}

.icon-search:before {
  content: "\e651";
}

.icon-gongzuotai1:before {
  content: "\e605";
}

.icon-zijinliushui:before {
  content: "\e6a9";
}

.icon-zijinliushui1:before {
  content: "\e721";
}

.icon-zhankai:before {
  content: "\e658";
}

.icon-icon_switch_on:before {
  content: "\e606";
}

.icon-arrow-up:before {
  content: "\e618";
}

.icon-huiyuan1:before {
  content: "\e8b1";
}

.icon-jiaoseguanli:before {
  content: "\e622";
}

.icon-tongjifenxi:before {
  content: "\e60b";
}

.icon-kefu:before {
  content: "\e629";
}

.icon-icon_sousuo:before {
  content: "\e644";
}

.icon-lunbotuguanli:before {
  content: "\e643";
}

.icon-switch-on:before {
  content: "\e64d";
}

.icon-quanping:before {
  content: "\e626";
}

.icon-daochu-2:before {
  content: "\e65a";
}

.icon-daoru-2:before {
  content: "\e65b";
}

.icon-quan-outline:before {
  content: "\e64b";
}

.icon-shangpin:before {
  content: "\e9fc";
}

.icon-lunbotupian:before {
  content: "\e7ba";
}

.icon-pingtaiguanli:before {
  content: "\e604";
}

.icon-dailishangshenqing:before {
  content: "\e75e";
}

.icon-shangpinguanli:before {
  content: "\e608";
}

.icon-tuikuanguanli:before {
  content: "\e634";
}

.icon-kehujiazhi:before {
  content: "\e609";
}

.icon-kechengguanli:before {
  content: "\e642";
}

.icon-dailishenqing:before {
  content: "\e60d";
}

.icon-huiyuanguanli:before {
  content: "\e62a";
}

.icon-fabushipinzuopinicon:before {
  content: "\e66b";
}

.icon-huabanbeifen:before {
  content: "\e600";
}

